File: index.css

package info (click to toggle)
lua5.5 5.5.0-2
  • links: PTS, VCS
  • area: main
  • in suites: sid
  • size: 1,724 kB
  • sloc: ansic: 21,354; makefile: 318; sh: 122
file content (21 lines) | stat: -rw-r--r-- 240 bytes parent folder | download | duplicates (58)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
ul {
	list-style-type: none ;
}

ul.contents {
	padding: 0 ;
}

table {
	border: none ;
	border-spacing: 0 ;
	border-collapse: collapse ;
}

td {
	vertical-align: top ;
	padding: 0 ;
	text-align: left ;
	line-height: 1.25 ;
	width: 15% ;
}